Subject: Re: bug#21237: 25.0.50; defconst vs dump

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 08 Jul 2021 16:00:14 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> And, indeed, I get
>
> Dropping text-properties while making string `(%s %s)' pure
>
> when compiling.  (Side issue: Should that have a "Warning: " prefix or
> something so that it gets more noticeable?)
>
> So I guess this is intended behaviour?  I guess it's too obscure a thing
> to put in the doc string of defconst.

So I'm closing this bug report (since the build process does warn about
this, and people not doing Emacs dumping doesn't need to have this in
the defconst doc string).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no